/* BERICHTEN */
.berichten-container {
padding:0 var(--gap);
	@media screen and (max-width:900px) {
	width:100%;
	padding:0;
	}
}

.berichten-container .bericht {
width:100%;
height:auto;
display:block;
}

.berichten-container  .filebox {
width:30%;
height:auto;
margin:0;
display:block;
flex:1;
	@media screen and (max-width:900px) {
	width:100%;
	margin-bottom:0.5rem;
	}
}
.berichten-container .bericht-tekst {
display:block;
flex:1;
}
.berichten-container .bericht-tekst .datum {
font-size:0.8em;
text-align:right;
margin-bottom:0.3em;
}

.berichten-container .tekstkort {
position:relative;
width:auto;
height:auto;
padding:0 2rem 0 0;
overflow:hidden;
text-overflow:clip;
clear:none;
}
.berichten-container .leesverderfade {
position:absolute;
bottom:0;
width:100%;
height:1em;
margin:0;
background:linear-gradient(to bottom, rgb(255 255 255 / 0), rgb(255 255 255));
}
.berichten-container .leesverder {
font-size:1.2em;
font-style:italic;
text-align:right;
margin:0.5rem 0, 0 0;
display:block;
	@media screen and (max-width:900px) { font-size:1em; }
}